<?php

namespace App\Enums;

enum Role: string 
{
    case SUPER_ADMIN = 'super_admin';
    case ADMIN = 'admin';  // admin program
    case FASILITATOR = 'fasilitator';
    case PETANI = 'petani';
}
